فا

‫ IBM Notes / Domino Multiple Vulnerabilities

IRCAD2014043266

Number: IRCAD2014043266
Date: 2014/04/22

Criticality level: Highly critical

Software:

IBM Domino (formerly IBM Lotus Domino) 9.x

IBM Lotus Domino 8.x

IBM Lotus Notes 8.x

IBM Notes (formerly IBM Lotus Notes) 9.x

Description

Multiple vulnerabilities have been reported in IBM Notes and IBM Domino, which can be exploited by malicious, local users to disclose sensitive information, manipulate certain data, cause a DoS (Denial of Service), and gain escalated privileges, by malicious users to disclose sensitive information and cause a DoS, and by malicious people to conduct spoofing attacks, disclose certain sensitive information, manipulate certain data, bypass certain security restrictions, cause a DoS, and compromise a vulnerable system.

The application bundles a vulnerable version of Java.

The vulnerabilities reported in versions 9.0.1 and prior, 9.0.1 Interim Fix 2 and prior, 8.0.x, and 8.5.x.

Solution:

Apply fix if available.

Resources:
secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 6 اردیبهشت 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0